@import url(reset.css);
	@media screen and (max-width:320px) { html{ font-size:20px !important;} }
	@media screen and (min-width:320px) { html{ font-size:20px;} }
	@media screen and (min-width:340px) { html{ font-size:21.25px;} }
	@media screen and (min-width:360px) { html{ font-size:22.5px;} }
	@media screen and (min-width:380px) { html{ font-size:23.75px;} }
	@media screen and (min-width:400px) { html{ font-size:24.8px;} }
	@media screen and (min-width:400px) { html{ font-size:24.72px;} }
	@media screen and (min-width:413px) { html{ font-size:24.8px;} }
	@media screen and (min-width:440px) { html{ font-size:27.5px;} }
	@media screen and (min-width:480px) { html{ font-size:30px;} }
	@media screen and (min-width:520px) { html{ font-size:32.5px;} }
	@media screen and (min-width:560px) { html{ font-size:35px;} }
	@media screen and (min-width:600px) { html{ font-size:37.5px;} }
	@media screen and (min-width:640px) { html{ font-size:40px !important;} }
body{
	background:#fff;
}
.wrap {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  background: #fff;
  
}
.warp {
	max-width: 750px;
	margin: 0 auto;
	min-width:320px;
}
.header{
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-background-size:100% 100%;
}

.header img{
    width: 100%;
	/*height: 100%;*/
	background-size:100% 100%;
	display: block;
}
/*营销转化体系*/
.part1{
	width:95%;
	height:auto;
	margin: 0 auto;
}
.bt1{
	margin-top:.675rem;
	width:100%;
	height:auto;
}
.bt1 img,.bt2 img,.yc img,.zk img,.ulc li img,.wbfw img{
    width: 100%;
	height: 100%;
	background-size:100% 100%;
	display: block;
}
.part2{
	width:95%;
	height:auto;
	margin: 0 auto;
	
}
.bt2{
	margin-top:.875rem;
	width:100%;
	height:auto;
}
.bt2.a{
	margin-top:1rem;
}
.ula{
    width:100%;
    height: auto;
    display: block;
    display: -webkit-flex;
    margin-top: .475rem;
}
.ula.a{
	 margin-top:.25rem;
}
.ula li{
	flex:1;
	background:url(../img/lbj.jpg) no-repeat center;
	text-align: center;
	width:8.525rem;
	height:1.85rem;
	background-size:100% 100%;
	line-height:1.85rem;
	font-size:.7rem;
}

.ula li:hover{
	flex:1;
	background:url(../img/hbj.jpg) no-repeat center;
	text-align: center;
	width:8.525rem;
	height:1.85rem;
	background-size:100% 100%;
	line-height:1.85rem;
	font-size:.7rem;
}
.ula .lia{
	border-right:5px solid #fff;
}
.ula .lia.ab{
	border-right:0px;
	width: 100%;
}
.ula .lib{
	border-left:5px solid #fff;
}
.ula li a,.ulb li a{
	color: #fff;
	display: block;
}
.ulb{
    width:99.7%;
    height: auto;
    display: block;
    display: -webkit-flex;
    margin-top:.25rem;
}
.ulb .lic{
	flex: 1;
}
.ulb .lic{
	flex:1;
	background:url(../img/clbj.jpg) no-repeat center;
	text-align: center;
	width:100%;
	height:1.85rem;
	background-size:100% 100%;
	line-height:1.85rem;
	font-size:.7rem;
}

.ulb .lic:hover{
	flex:1;
	background:url(../img/chbs.jpg) no-repeat center;
	text-align: center;
	width:100%;
	height:1.85rem;
	background-size:100% 100%;
	line-height:1.85rem;
	font-size:.7rem;
}
.yc{
	width:.925rem;
	height:.857rem;
	margin: 0 auto;
	margin-top: .75rem;
}
.zk{
	width:.925rem;
	height:.857rem;
	margin: 0 auto;
	margin-top:.2rem;
	display:none;
}
/*产品体系*/
.part3{
	width:95%;
	height:auto;
	margin: 0 auto;
	/*display: none;*/
	margin-top: 1rem;
}
.ulc{
	width:100%;
    height: auto;
    display: block;
    display: -webkit-flex;
    margin-top:.25rem;
}
.ulc li{
    flex: 1;     
    width: 5.175rem;
   /* height:1.45rem; */       
}
.ulc .lie{
	width: 5.425rem;
    border-left:.275rem solid #fff; 
}
.ulc .lic{
	border-right:.375rem solid #fff;
}
.ulc .lid{
	border-right:.375rem solid #fff;
	border-left:.3rem solid #fff;
}

.wa{
    width: 100%;
    height: auto;
    display: block;
    display: -webkit-flex;
    margin-top: .25rem;
}
.wa li {
    flex: 1;
    width: 5.175rem;
}
.wa .waa{
    border-right: .375rem solid #fff;
}
.wa .wab{
    border-right: .375rem solid #fff;
    border-left: .3rem solid #fff;
}
.wa .wac{
    width: 5.425rem;
    border-left: .275rem solid #fff;
}
.wa .waa{	
	background:url(../img/dzka.jpg) no-repeat center;
	text-align: center;
	background-size:100% 100%;
	line-height:5.75rem;
	font-size:.7rem;
	border-right:.375rem solid #fff; 
}
.wa .waa:hover{	
	background:url(../img/dzk.jpg) no-repeat center;
	text-align: center;
	background-size:100% 100%;
	line-height:5.75rem;
	font-size:.7rem;
	border-right:.375rem solid #fff; 
}
.wa .waa a{
	color: #fff;
	display: block;
}
.wa .tty{
	background:url(../img/xlc.jpg) no-repeat center;
	text-align: center;
	background-size:100% 100%;
	line-height:1.75rem;
	font-size:.7rem;
}
.wa .tty:hover{
	background:url(../img/bnm.jpg) no-repeat center;
	text-align: center;
	background-size:100% 100%;
	line-height:1.75rem;
	font-size:.7rem;
}
.wa .tty a{
	color: #fff;
	display: block;
}
.wa .tty.b{
	margin-top:.25rem;
}
.wa .uuu{
	background:url(../img/zzb.jpg) no-repeat center;
	text-align: center;
	background-size:100% 100%;
	line-height:2.75rem;
	font-size:.7rem;
}
.wa .uuu:hover{
	background:url(../img/zzba.jpg) no-repeat center;
	text-align: center;
	background-size:100% 100%;
	line-height:2.75rem;
	font-size:.7rem;
}
.wa .uuu a{
	color:#fff;
	display: block;
}
.wa .uuu.a{
	margin-top:.25rem;
}
.mmn{
	width:100%;
    height:auto;    
    display: block;
    display: -webkit-flex;
    margin-top:.425rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    -webkit-justify-content: space-between;            	
}
.mmna{
	flex:2;
}
.mmnb{
	flex:1;
	margin-left:.35rem;
}
.mmna .mmnp{
	width:100%;
}
.mmna .mmnp img,.mmnb .mmnu img{
	width:100%;
	height:100%;
	background-size:100% 100%;
	display: block;	
}

.mmnu{
	width:100%
}
.edc a{
	background: url(../img/ky1.jpg) no-repeat center;
    text-align: center;
    width: 100%;  
    line-height: 1.75rem;
    font-size: .65rem;
    display: inline-block;
    background-size: 100% 100%;
    color: #fff;
}
.edc a:hover{
	background: url(../img/yuu.jpg) no-repeat center;
    text-align: center;
    width:100%;  
    line-height: 1.75rem;
    font-size: .65rem;
    display: inline-block;
    background-size: 100% 100%;
    color: #fff;
}
.edc,.edc.b,.edc.c{
	margin-top: .25rem;
}
.edc.b a{
	width:49%;	
}
.edc.c a{
	width:49%;  
}
.edc.b a:nth-child(2){
	margin-left:2%;  
}
.edc.c a:nth-child(2){
	margin-left:2%;  
}
.mmnb .mtx{
	background: url(../img/ky1.jpg) no-repeat center;
    text-align: center;
    background-size: 100% 100%;
    line-height: 1.75rem;
    font-size: .7rem;
    color: #fff;
}
.mmnb .mtx:hover{
	background: url(../img/yuu.jpg) no-repeat center;
    text-align: center;
    background-size: 100% 100%;
    line-height: 1.75rem;
    font-size: .7rem;
    color: #fff;
}
.mmnb .mtx a{
	color: #fff;
	display: block;
}
.mmnb .mtx.a,.mmnb .mtx.b,.mmnb .mtx.c{
	margin-top: .23rem;
}
.ulz.a .lizb.ad{
	border-left:0px;
}
/*运营服务体系*/
.part5{
	width:95%;
	height:auto;
	margin: 0 auto;
	/*display: none;*/
}
.wbfw{
	margin-top:.675rem;
    width:6.8rem;
    height: auto;
    margin: 0 auto;
    margin-top: 1rem;
}
.bt2.b{
	margin-top: .65rem;
}
.ulz{
	width:100%;
    height:auto;
    display:block;
    display:-webkit-flex;
    margin-top: .475rem;
}
.ulz.a{
	margin-top:.25rem;
}
.ulz li {
    flex: 1;
    background: url(../img/w2.jpg) no-repeat center;
    text-align: center;
    width:5.6rem;
    height: 1.85rem;
    background-size: 100% 100%;
    line-height: 1.85rem;
    font-size: .7rem;
}
.ulz li:hover{
	flex: 1;
    background: url(../img/w1.jpg) no-repeat center;
    text-align: center;
    width:5.6rem;
    height: 1.85rem;
    background-size: 100% 100%;
    line-height: 1.85rem;
    font-size: .7rem;
}
.ulz li a{
	color: #fff;
	display: block;
}
.ulz .liza{
    border-right:3px solid #fff;
}
.ulz .lizb{
    border-right:3px solid #fff;
    border-left:3px solid #fff;
}
.ulz .lizc{
    border-left:3px solid #fff;
}
.gnka.a a,.gnka.b a{
	color: #fff;
}
